SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
task_struct Struct Reference
Ameba SDK » RTOS

## Data Fields
const char * | task_name
_thread_hdl_ | task
_sema | wakeup_sema
_sema | terminate_sema
u32 | blocked
u32 | callback_running

The documentation for this struct was generated from the following file:

- osdep_service.h